@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Akshar:wght@300..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.С50landing {
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  font-family: "Akshar", sans-serif;
  font-size: 18px;
  z-index: 10;
}
.С50landing h1,
.С50landing h2,
.С50landing h3,
.С50landing h4,
.С50landing h5,
.С50landing h6,
.С50landing ul,
.С50landing ol,
.С50landing p,
.С50landing div,
.С50landing span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
}
.С50landing section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.С50landing img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.C50landing {
  overflow: hidden;
  font-family: "Akshar", sans-serif;
}
.C50landing__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  position: relative;
  background-image: url("../img/main/C50-main-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  padding-bottom: 3%;
  padding-left: 12%;
  padding-top: 1%;
}
@media (max-width: 600px) {
  .C50landing__main {
    background-image: url("../img/main/C50-main-backgroundmob.png");
    padding-bottom: 20%;
    padding-top: 0%;
  }
}
.C50landing__main-gradient {
  width: 55.3%;
  position: absolute;
  left: 9.5%;
  height: 100%;
  top: 0%;
}
@media (max-width: 600px) {
  .C50landing__main-gradient {
    display: none;
  }
}
.C50landing__main-gradient img {
  width: 100%;
  height: 100%;
}
.C50landing__main-gradientmob {
  width: 100%;
  height: 35%;
  left: 0%;
  position: absolute;
  display: none;
}
@media (max-width: 600px) {
  .C50landing__main-gradientmob {
    display: block;
  }
}
.C50landing__main-gradientmob img {
  width: 100%;
  height: 100%;
}
.C50landing__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 78%;
}
@media (max-width: 600px) {
  .C50landing__main-maincontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-top: 15%;
  }
}
.C50landing__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4vw;
  position: relative;
  width: 40%;
  border-radius: 20px;
  margin-bottom: 4%;
}
@media (max-width: 600px) {
  .C50landing__main-information {
    width: 71.5%;
    margin-left: -22%;
    gap: 7vw;
  }
}
.C50landing__main-blur {
  width: 197%;
  height: 143%;
  z-index: 1;
  top: -15%;
  left: -29%;
  position: absolute;
  right: -4.5%;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(15px);
  background: rgba(255, 255, 255, 0.03);
  -webkit-filter: blur(5px);
          filter: blur(5px);
  border-radius: 20px;
}
@media (max-width: 600px) {
  .C50landing__main-blur {
    width: 150%;
    top: -7%;
    height: 109%;
    left: -23%;
    opacity: 0.155;
  }
}
.C50landing__main-background {
  width: 190%;
  height: 145%;
  position: absolute;
  left: -30%;
  top: -16%;
  border-radius: 35px;
}
@media (max-width: 600px) {
  .C50landing__main-background {
    width: 150%;
    border-radius: 18px;
    top: -10%;
  }
}
.C50landing__main-border {
  width: 105%;
  z-index: 3;
  position: absolute;
  left: 0%;
}
@media (max-width: 600px) {
  .C50landing__main-border {
    width: 101%;
    top: 12.5%;
    height: 105%;
    left: 4%;
    -webkit-transform: scaleY(1.225);
        -ms-transform: scaleY(1.225);
            transform: scaleY(1.225);
  }
}
.C50landing__main-border img {
  width: 100%;
  height: 100%;
}
.C50landing__main-gradient2 {
  width: 104%;
  z-index: 3;
  top: 1%;
  position: absolute;
  right: -4.5%;
  -webkit-animation: drivingAnimation 4s ease infinite;
          animation: drivingAnimation 4s ease infinite;
}
@media (max-width: 600px) {
  .C50landing__main-gradient2 {
    height: 83%;
    border-radius: 13px;
    width: 100%;
    opacity: 1;
  }
}
@supports (-webkit-touch-callout: none) {
  @media (max-width: 600px) {
    .C50landing__main-gradient2 {
      height: 82%;
    }
  }
}
.C50landing__main-gradient2 img {
  width: 100%;
  height: 100%;
}
.C50landing__main-logo {
  width: 10.5%;
  margin-top: 5%;
  z-index: 4;
}
@media (max-width: 600px) {
  .C50landing__main-logo {
    width: 30%;
  }
}
.C50landing__main-logo img {
  width: 100%;
  height: 100%;
}
.C50landing__main-titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1vw;
  z-index: 4;
}
.C50landing__main-title {
  font-size: 9.26vw;
  font-weight: 400;
  text-transform: uppercase;
  z-index: 2;
  color: #000;
}
@media (max-width: 600px) {
  .C50landing__main-title {
    font-size: 24.34vw;
  }
}
.C50landing__main-subtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  color: #000;
  z-index: 2;
}
.C50landing__main-item {
  font-size: 2.31vw;
  font-weight: 300;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__main-item {
    font-size: 6.15vw;
  }
}
.C50landing__main-item span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  white-space: nowrap;
}
.C50landing__main-like {
  width: 25%;
  position: absolute;
  top: -25%;
  left: 60%;
}
.C50landing__main-like img {
  width: 100%;
  height: 100%;
}
.C50landing__main-image {
  width: 45%;
  z-index: 4;
  position: relative;
}
@media (max-width: 600px) {
  .C50landing__main-image {
    width: 100%;
    margin-top: -5%;
  }
}
.C50landing__main-image img {
  width: 100%;
  height: 100%;
  margin-top: -20px;
}
.C50landing__display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #7995c7), color-stop(40.5%, #8fa0c6), color-stop(41%, #98a9c6));
  background: linear-gradient(90deg, #7995c7 0 40%, #8fa0c6 40.5%, #98a9c6 41% 100%);
  padding-top: 1%;
  overflow: hidden;
}
@media (max-width: 600px) {
  .C50landing__display {
    padding-top: 30%;
  }
}
.C50landing__display-displaycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 75%;
  position: relative;
  left: 12%;
  gap: 1vw;
  padding-left: 3%;
  padding-right: 3%;
  padding-bottom: 3.5%;
  padding-top: 1%;
}
@media (max-width: 600px) {
  .C50landing__display-displaycontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    left: 0%;
    gap: 0vw;
  }
}
.C50landing__display-phone {
  width: 45%;
  overflow: hidden;
  position: relative;
  z-index: 3;
  margin-bottom: -40%;
}
@media (max-width: 600px) {
  .C50landing__display-phone {
    width: 90%;
    margin-bottom: -90%;
  }
}
.C50landing__display-phone img {
  width: 100%;
  height: 100%;
}
.C50landing__display-image {
  width: 100%;
  position: relative;
  z-index: 3;
}
.C50landing__display-image img {
  width: 100%;
  height: 100%;
}
.C50landing__display-displays {
  width: 71%;
  top: -15%;
  -webkit-transform: translateY(-150%);
      -ms-transform: translateY(-150%);
          transform: translateY(-150%);
  left: 0%;
  z-index: 3;
  position: absolute;
}
@media (max-width: 600px) {
  .C50landing__display-displays {
    -webkit-transform: translateY(-108.1%);
        -ms-transform: translateY(-108.1%);
            transform: translateY(-108.1%);
    width: 71%;
    left: 0%;
  }
}
.C50landing__display-display1 {
  width: 100%;
  height: 100%;
}
.C50landing__display-display1 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: opacity 2s ease, -webkit-transform 2s ease;
  transition: opacity 2s ease, -webkit-transform 2s ease;
  transition: transform 2s ease, opacity 2s ease;
  transition: transform 2s ease, opacity 2s ease, -webkit-transform 2s ease;
}
.C50landing__display .swiper {
  z-index: 3;
  overflow: visible;
}
.C50landing__display .swiper-slide-active img {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.C50landing__display .swiper-slide-prev img {
  opacity: 0;
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}
.C50landing__display-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1vw;
  position: relative;
  width: 75%;
}
@media (max-width: 600px) {
  .C50landing__display-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    -webkit-transform: translateY(-8%);
        -ms-transform: translateY(-8%);
            transform: translateY(-8%);
    gap: 2vw;
  }
}
.C50landing__display-blur {
  width: 65%;
  height: 160%;
  position: absolute;
  top: -27%;
  left: -5%;
  z-index: 1;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(15px);
  background: rgba(255, 255, 255, 0.03);
  -webkit-filter: blur(5px);
          filter: blur(5px);
}
@media (max-width: 600px) {
  .C50landing__display-blur {
    left: -14%;
    width: 126%;
  }
}
.C50landing__display-background {
  width: 70%;
  position: absolute;
  top: -30%;
  left: -9%;
  opacity: 0.8;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__display-background {
    width: 130%;
    left: -15%;
  }
}
.C50landing__display-background img {
  width: 100%;
  height: 100%;
}
.C50landing__display-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  z-index: 2;
  margin-left: 2%;
}
@media (max-width: 600px) {
  .C50landing__display-title {
    font-size: 9.74vw;
    text-align: center;
    margin-left: -2.5%;
  }
}
.C50landing__display-title span {
  font-weight: 600;
}
.C50landing__display-subtitle {
  font-size: 2.31vw;
  font-weight: 300;
  width: 55%;
  margin-left: 2%;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__display-subtitle {
    font-size: 7.18vw;
    width: 105%;
    text-align: center;
    margin-left: -2.5%;
  }
}
.C50landing-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  width: 100%;
}
.C50landing__battery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(55%, #ffffff), color-stop(56%, #7995c7), to(#5e7eb5));
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 55%, #7995c7 56%, #5e7eb5 100%);
}
@media (max-width: 600px) {
  .C50landing__battery {
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(35%, #ffffff), color-stop(38%, #7995c7), color-stop(62%, #5e7eb5), color-stop(72%, #7995c7), to(#ffffff));
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 35%, #7995c7 38%, #5e7eb5 62%, #7995c7 72%, #ffffff 100%);
    padding-bottom: 15%;
  }
}
.C50landing__battery-batterycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 83%;
  position: relative;
  left: 8%;
  padding-bottom: 0.5%;
  padding-top: 1%;
  margin-left: 5%;
  -webkit-transform: translateY(-2%);
      -ms-transform: translateY(-2%);
          transform: translateY(-2%);
}
@media (max-width: 600px) {
  .C50landing__battery-batterycontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    left: 0%;
    margin-top: -30%;
    width: 100%;
    padding-bottom: 25%;
  }
}
.C50landing__battery-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.3vw;
  position: relative;
  -webkit-transform: translateY(-7%) translateX(3%);
      -ms-transform: translateY(-7%) translateX(3%);
          transform: translateY(-7%) translateX(3%);
}
@media (max-width: 600px) {
  .C50landing__battery-information {
    -webkit-transform: translateY(143%) translateX(1.5%);
        -ms-transform: translateY(143%) translateX(1.5%);
            transform: translateY(143%) translateX(1.5%);
    gap: 5vw;
  }
}
.C50landing__battery-blur {
  width: 137%;
  height: 170%;
  position: absolute;
  left: -23%;
  top: -25%;
  z-index: 1;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(15px);
  background: rgba(255, 255, 255, 0.03);
  border-radius: 25px;
}
@media (max-width: 600px) {
  .C50landing__battery-blur {
    width: 100%;
    height: 112%;
    top: -22%;
    left: -8%;
  }
}
.C50landing__battery-glass {
  position: absolute;
  width: 140%;
  z-index: 2;
  left: -23%;
  top: -25%;
  opacity: 0.8;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
@media (max-width: 600px) {
  .C50landing__battery-glass {
    width: 100%;
    top: -31%;
    left: -7%;
  }
}
.C50landing__battery-glass img {
  width: 100%;
  height: 100%;
}
.C50landing__battery-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  z-index: 2;
  width: 80%;
}
@media (max-width: 600px) {
  .C50landing__battery-title {
    font-size: 10.26vw;
    -webkit-transform: translateY(-15%);
        -ms-transform: translateY(-15%);
            transform: translateY(-15%);
  }
}
.C50landing__battery-title span {
  font-weight: 600;
  text-transform: lowercase;
}
.C50landing__battery-subtitle {
  font-size: 2.31vw;
  font-weight: 300;
  z-index: 2;
  width: 80%;
}
@media (max-width: 600px) {
  .C50landing__battery-subtitle {
    font-size: 7.18vw;
    width: 60%;
    -webkit-transform: translateY(-35%);
        -ms-transform: translateY(-35%);
            transform: translateY(-35%);
  }
}
.C50landing__battery-phone {
  width: 34%;
  position: relative;
  z-index: 99;
  margin-right: -1%;
}
@media (max-width: 600px) {
  .C50landing__battery-phone {
    width: 48%;
    margin-left: 52%;
    padding-top: 30%;
  }
}
.C50landing__battery-light {
  width: 90%;
  position: absolute;
  top: -3.3%;
  left: -14.5%;
  opacity: 0;
}
.C50landing__battery-light img {
  width: 100%;
  height: 100%;
}
.C50landing__battery-image {
  width: 100%;
}
.C50landing__battery-image img {
  width: 100%;
  height: 100%;
}
.C50landing__battery-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  width: 70%;
  -webkit-transform: translateY(20%) translateX(-15%);
      -ms-transform: translateY(20%) translateX(-15%);
          transform: translateY(20%) translateX(-15%);
}
@media (max-width: 600px) {
  .C50landing__battery-icon {
    -webkit-transform: translateY(30%) translateX(-2%);
        -ms-transform: translateY(30%) translateX(-2%);
            transform: translateY(30%) translateX(-2%);
    width: 97%;
    position: absolute;
    top: 57%;
    gap: 21vw;
  }
}
.C50landing__battery-icon img {
  width: 100%;
  height: 100%;
}
.C50landing__battery-item {
  width: 100%;
}
@media (max-width: 600px) {
  .C50landing__battery-item {
    display: none;
  }
}
.C50landing__battery-item img {
  width: 100%;
  height: 100%;
}
.C50landing__battery-mobitem {
  width: 100%;
  display: none;
}
@media (max-width: 600px) {
  .C50landing__battery-mobitem {
    display: block;
  }
}
.C50landing__battery-mobitem img {
  width: 100%;
  height: 100%;
}
.C50landing__battery-shadow {
  width: 100%;
}
.C50landing__battery-shadow img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 600px) {
  .C50landing__flashlight {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 106.5%;
  }
}
.C50landing__flashlight-background1 {
  width: 110%;
  height: 100%;
  z-index: -3;
  right: -3%;
  position: absolute;
}
@media (max-width: 600px) {
  .C50landing__flashlight-background1 {
    display: none;
  }
}
.C50landing__flashlight-background1 img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-flashlightcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 70%;
  margin-left: 8%;
  padding-bottom: 0%;
}
@media (max-width: 600px) {
  .C50landing__flashlight-flashlightcontainer {
    display: none;
  }
}
.C50landing__flashlight-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8vw;
  margin-bottom: -3%;
  z-index: -1;
  width: 60%;
}
.C50landing__flashlight-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  position: relative;
  z-index: 1;
}
.C50landing__flashlight-blur1 {
  width: 93%;
  height: 174%;
  position: absolute;
  left: -4%;
  z-index: -1;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  -webkit-filter: blur(5px);
          filter: blur(5px);
  background-color: rgba(255, 255, 255, 0.3);
  opacity: 1;
  border-radius: 25px;
}
.C50landing__flashlight-blur2 {
  width: 93%;
  height: 190%;
  top: -48%;
  position: absolute;
  left: -4%;
  z-index: -1;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  -webkit-filter: blur(5px);
          filter: blur(5px);
  background-color: rgba(255, 255, 255, 0.3);
  opacity: 1;
  border-radius: 25px;
}
.C50landing__flashlight-background {
  width: 95%;
  position: absolute;
  left: -5%;
  z-index: -1;
  isolation: isolate;
  opacity: 0.8;
}
.C50landing__flashlight-background img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-icon {
  width: 20%;
  z-index: 2;
}
.C50landing__flashlight-icon img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-icon2 {
  width: 16%;
  z-index: 2;
}
.C50landing__flashlight-icon2 img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-title {
  font-size: 2.78vw;
  font-weight: 400;
  text-transform: uppercase;
  width: 50%;
  z-index: 2;
}
.C50landing__flashlight-phone {
  width: 29%;
  -webkit-transform: translateX(-60%);
      -ms-transform: translateX(-60%);
          transform: translateX(-60%);
  position: relative;
  opacity: 0;
  z-index: 99;
}
.C50landing__flashlight-phone img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-image {
  width: 100%;
}
.C50landing__flashlight-image img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-light {
  width: 85%;
  position: absolute;
  top: -3.2%;
  left: -10.7%;
}
.C50landing__flashlight-light img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-flashlightmob {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-image: url("../img/flashlight/C50-flashlight-backgroundmob.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  padding-top: 35%;
  padding-bottom: 65%;
  overflow: hidden;
}
@media (max-width: 600px) {
  .C50landing__flashlight-flashlightmob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-position-x: -20px;
  }
}
.C50landing__flashlight-mobinformation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6vw;
  width: 93%;
  position: relative;
  left: 7.5%;
}
.C50landing__flashlight-blur {
  width: 85%;
  height: 185%;
  left: 8%;
  top: -47%;
  position: absolute;
  z-index: 1;
  opacity: 0;
  background: rgba(237, 244, 255, 0.3);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  border: 1px solid rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1);
          box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1);
  background-color: #edf4ff;
}
.C50landing__flashlight-mobglass-top {
  width: 96%;
  height: 225%;
  left: 0%;
  position: absolute;
  z-index: 2;
  opacity: 1;
  display: none;
}
@media (max-width: 600px) {
  .C50landing__flashlight-mobglass-top {
    display: block;
  }
}
.C50landing__flashlight-mobglass-top img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-mobglass {
  width: 100%;
  height: 225%;
  position: absolute;
  z-index: 2;
  opacity: 0.8;
}
@media (max-width: 600px) {
  .C50landing__flashlight-mobglass {
    display: none;
  }
}
.C50landing__flashlight-mobglass img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-mobicon {
  width: 23%;
  position: relative;
  z-index: 2;
  margin-left: 5%;
}
.C50landing__flashlight-mobicon img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-mobtitle {
  position: relative;
  font-size: 7.18vw;
  text-transform: uppercase;
  font-weight: 400;
  width: 60%;
  z-index: 2;
}
.C50landing__flashlight-mobphone {
  width: 100%;
  position: relative;
  z-index: 2;
}
.C50landing__flashlight-mobphone img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-mobimage {
  position: relative;
  width: 100%;
}
.C50landing__flashlight-mobimage img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-moblight {
  width: 60%;
  position: absolute;
  rotate: -90deg;
  top: 32.5%;
  left: -18.7%;
}
.C50landing__flashlight-moblight img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-keyboard {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-image: url("../img/flashlight/C50-flashlight-backgroundmob.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  padding-top: 65%;
  padding-bottom: 65%;
  overflow: hidden;
}
@media (max-width: 600px) {
  .C50landing__flashlight-keyboard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.C50landing__flashlight-mobinformation2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6vw;
  width: 93%;
  position: relative;
  left: 7.5%;
}
.C50landing__flashlight-mobglass2 {
  width: 100%;
  height: 245%;
  position: absolute;
  z-index: 1;
  opacity: 0.8;
}
.C50landing__flashlight-mobglass2 img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-mobicon2 {
  width: 18.5%;
  position: relative;
  z-index: 2;
  margin-left: 13%;
}
.C50landing__flashlight-mobicon2 img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-mobtitle2 {
  position: relative;
  font-size: 7.18vw;
  text-transform: uppercase;
  font-weight: 400;
  width: 60%;
  z-index: 2;
  color: #000;
}
.C50landing__flashlight-mobphone2 {
  width: 100%;
  -webkit-transform: translateX(-10%) translateY(5%);
      -ms-transform: translateX(-10%) translateY(5%);
          transform: translateX(-10%) translateY(5%);
  z-index: 2;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}
.C50landing__flashlight-mobphone2 img {
  width: 100%;
  height: 100%;
}
.C50landing__flashlight-mobimage2 {
  width: 100%;
}
.C50landing__flashlight-mobimage2 img {
  width: 100%;
  height: 100%;
}
.C50landing__camera {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.C50landing__camera-background {
  height: 100%;
  width: 160%;
  z-index: -1;
  position: absolute;
  left: 0%;
}
@media (max-width: 600px) {
  .C50landing__camera-background {
    width: 350%;
  }
}
.C50landing__camera-background img {
  width: 100%;
  height: 100%;
}
.C50landing__camera-cameracontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60%;
}
@media (max-width: 600px) {
  .C50landing__camera-cameracontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-top: 25%;
    gap: 5vw;
    overflow: hidden;
  }
}
.C50landing__camera-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 40%;
  -webkit-transform: translateX(20%);
      -ms-transform: translateX(20%);
          transform: translateX(20%);
  z-index: 1;
  bottom: 8%;
}
@media (max-width: 600px) {
  .C50landing__camera-information {
    -webkit-transform: translateX(25%) translateY(50%);
        -ms-transform: translateX(25%) translateY(50%);
            transform: translateX(25%) translateY(50%);
    width: 80%;
    bottom: 0%;
  }
}
.C50landing__camera-blur {
  width: 120%;
  height: 275%;
  top: -93%;
  left: -23%;
  position: absolute;
  z-index: 1;
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  background: rgba(255, 255, 255, 0.03);
  border-radius: 25px;
  pointer-events: none;
}
@media (max-width: 600px) {
  .C50landing__camera-blur {
    width: 110%;
    top: -85%;
    left: -29%;
  }
}
.C50landing__camera-glass {
  width: 120%;
  top: -100%;
  left: -23%;
  position: absolute;
  z-index: 2;
  opacity: 0.8;
}
@media (max-width: 600px) {
  .C50landing__camera-glass {
    width: 110%;
    top: -85%;
    left: -29%;
    opacity: 0.755;
  }
}
.C50landing__camera-glass img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  pointer-events: none;
}
.C50landing__camera-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__camera-title {
    font-size: 10.26vw;
  }
}
.C50landing__camera-imagemob {
  width: 90%;
  z-index: 2;
  display: none;
}
@media (max-width: 600px) {
  .C50landing__camera-imagemob {
    display: block;
  }
}
.C50landing__camera-imagemob img {
  width: 100%;
  height: 100%;
}
.C50landing__camera-image {
  width: 45%;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__camera-image {
    display: none;
  }
}
.C50landing__camera-image img {
  width: 100%;
  height: 100%;
}
.C50landing__radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  position: relative;
  overflow: hidden;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#7995c7), color-stop(40%, #7995c7), color-stop(42%, #98a9c6), to(#98a9c6));
  background: linear-gradient(180deg, #7995c7 0%, #7995c7 40%, #98a9c6 42%, #98a9c6 100%);
}
.C50landing__radio-cable {
  width: 36%;
  position: absolute;
  left: 18.5%;
  bottom: 0%;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__radio-cable {
    width: 100%;
    bottom: 8%;
    left: -54%;
  }
}
.C50landing__radio-cable img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-earpiece1 {
  width: 23%;
  position: absolute;
  bottom: -7%;
  left: 4%;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__radio-earpiece1 {
    width: 55%;
    bottom: 30%;
    left: -30%;
    z-index: 3;
  }
}
.C50landing__radio-earpiece1 img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-earpiece2 {
  width: 35%;
  position: absolute;
  left: -2%;
  bottom: -19%;
}
@media (max-width: 600px) {
  .C50landing__radio-earpiece2 {
    bottom: 42%;
    left: -22%;
    width: 77%;
  }
}
.C50landing__radio-earpiece2 img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-radiocontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 76%;
  padding-bottom: 15%;
}
@media (max-width: 600px) {
  .C50landing__radio-radiocontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-bottom: 60%;
    margin-top: -3%;
    overflow: hidden;
  }
}
.C50landing__radio-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 9.2vw;
  width: 50%;
  z-index: 1;
  -webkit-transform: translateY(25%) translateX(8%);
      -ms-transform: translateY(25%) translateX(8%);
          transform: translateY(25%) translateX(8%);
}
@media (max-width: 600px) {
  .C50landing__radio-information {
    -webkit-transform: translateY(35%) translateX(3%);
        -ms-transform: translateY(35%) translateX(3%);
            transform: translateY(35%) translateX(3%);
    width: 75%;
    gap: 40vw;
  }
}
.C50landing__radio-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.5vw;
  width: 110%;
  position: relative;
}
@media (max-width: 600px) {
  .C50landing__radio-item {
    gap: 7vw;
  }
}
.C50landing__radio-glassbottom-mob {
  width: 110%;
  height: 200%;
  z-index: 2;
  position: absolute;
  left: -10%;
  display: none;
}
@media (max-width: 600px) {
  .C50landing__radio-glassbottom-mob {
    display: block;
  }
}
.C50landing__radio-glassbottom-mob img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-glassmob {
  width: 110%;
  height: 200%;
  z-index: 2;
  position: absolute;
  left: -10%;
  display: none;
}
@media (max-width: 600px) {
  .C50landing__radio-glassmob {
    display: block;
  }
}
.C50landing__radio-glassmob img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-blur {
  width: 155%;
  height: 215%;
  left: -8%;
  z-index: 1;
  position: absolute;
  opacity: 1;
  border-radius: 30px;
  -webkit-filter: blur(7px);
          filter: blur(7px);
  background-color: #edf4ff;
}
@media (max-width: 600px) {
  .C50landing__radio-blur {
    width: 85%;
    height: 140%;
    left: 3%;
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
}
.C50landing__radio-glass-top {
  width: 160%;
  left: -10%;
  z-index: 2;
  position: absolute;
  opacity: 0.8;
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(10px);
}
@media (max-width: 600px) {
  .C50landing__radio-glass-top {
    display: none;
  }
}
.C50landing__radio-glass-top img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-blur2 {
  width: 155%;
  height: 200%;
  left: -8.5%;
  z-index: 1;
  position: absolute;
  border-radius: 30px;
  -webkit-filter: blur(7px);
          filter: blur(7px);
  background-color: #edf4ff;
}
@media (max-width: 600px) {
  .C50landing__radio-blur2 {
    width: 95%;
    height: 155%;
    left: -3%;
    -webkit-filter: blur(5px);
            filter: blur(5px);
  }
}
.C50landing__radio-glass {
  width: 160%;
  left: -10%;
  z-index: 2;
  opacity: 0.8;
  position: absolute;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
@media (max-width: 600px) {
  .C50landing__radio-glass {
    width: 110%;
    height: 200%;
    opacity: 0.8;
    display: none;
    z-index: 2;
  }
}
.C50landing__radio-glass img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-icon {
  width: 75%;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__radio-icon {
    width: 30%;
  }
}
.C50landing__radio-icon img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-icon2 {
  width: 21%;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__radio-icon2 {
    width: 23%;
  }
}
.C50landing__radio-icon2 img {
  width: 100%;
  height: 100%;
}
.C50landing__radio-title {
  font-size: 2.78vw;
  white-space: nowrap;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__radio-title {
    font-size: 8.21vw;
  }
}
.C50landing__radio-image {
  width: 125%;
  position: relative;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__radio-image {
    width: 160%;
    -webkit-transform: translateX(33%);
        -ms-transform: translateX(33%);
            transform: translateX(33%);
  }
}
.C50landing__radio-image img {
  width: 100%;
  height: 100%;
}
.C50landing__simcard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-image: url("../img/simcards/C50-simcards-background.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 600px) {
  .C50landing__simcard {
    background-image: url("../img/simcards/C50-simcards-backgroundmob.png");
  }
}
.C50landing__simcard-simcardcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60%;
  position: relative;
  padding-top: 14%;
  padding-bottom: 14%;
}
@media (max-width: 600px) {
  .C50landing__simcard-simcardcontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 35%;
    padding-bottom: 110%;
    overflow: hidden;
  }
}
.C50landing__simcard-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 50%;
}
@media (max-width: 600px) {
  .C50landing__simcard-information {
    width: 80%;
    -webkit-transform: translateX(5.2%);
        -ms-transform: translateX(5.2%);
            transform: translateX(5.2%);
  }
}
.C50landing__simcard-blur {
  width: 110%;
  height: 150%;
  position: absolute;
  left: -15%;
  top: -25%;
  z-index: 1;
  -webkit-filter: blur(7px);
          filter: blur(7px);
  background-color: rgba(255, 255, 255, 0.3);
}
@media (max-width: 600px) {
  .C50landing__simcard-blur {
            top: -7%;
        width: 105%;
        left: -8%;
        height: 135%;
      background-color: rgba(255, 255, 255, 0.8);
  }
}
.C50landing__simcard-glass {
  width: 115%;
  position: absolute;
  left: -17%;
  top: -30%;
  opacity: 0.8;
  z-index: 1;
}
@media (max-width: 600px) {
  .C50landing__simcard-glass {
    width: 115%;
    left: -13%;
    top: -15%;
    opacity: 0.8;
    height: 150%;
  }
}
.C50landing__simcard-glass img {
  width: 100%;
  height: 100%;
}
.C50landing__simcard-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  width: 70%;
  z-index: 2;
}
@media (max-width: 600px) {
  .C50landing__simcard-title {
    font-size: 9.74vw;
  }
}
.C50landing__simcard-title span:nth-child(1) {
  font-size: 4.54vw;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(#8edfff), color-stop(90%, #000000));
  background: linear-gradient(top, #8edfff, #000000 90%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}
@media (max-width: 600px) {
  .C50landing__simcard-title span:nth-child(1) {
    font-size: 19.45vw;
  }
}
.C50landing__simcard-title span:nth-child(2) {
  white-space: nowrap;
}
.C50landing__simcard-simcards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 50%;
  -webkit-transform: translateX(var(--move-x)) translateY(var(--move-y));
      -ms-transform: translateX(var(--move-x)) translateY(var(--move-y));
          transform: translateX(var(--move-x)) translateY(var(--move-y));
  z-index: 3;
}
@media (max-width: 600px) {
  .C50landing__simcard-simcards {
    width: 100%;
    height: 30%;
    left: -80%;
    top: 70%;
  }
}
.C50landing__simcard-microSD {
  width: 35%;
  position: absolute;
  left: 85%;
  margin-top: -25%;
  z-index: 3;
  -webkit-transform: translateX(var(--move-x)) translateY(var(--move-y));
      -ms-transform: translateX(var(--move-x)) translateY(var(--move-y));
          transform: translateX(var(--move-x)) translateY(var(--move-y));
}
@media (max-width: 600px) {
  .C50landing__simcard-microSD {
    margin-top: -20%;
    left: 90%;
  }
}
.C50landing__simcard-microSD img {
  width: 100%;
  height: 100%;
}
.C50landing__simcard-simcard1 {
  width: 40%;
  position: absolute;
  z-index: 2;
  margin-top: -50%;
  left: 120%;
  -webkit-transform: translateX(var(--move-x)) translateY(var(--move-y));
      -ms-transform: translateX(var(--move-x)) translateY(var(--move-y));
          transform: translateX(var(--move-x)) translateY(var(--move-y));
}
@media (max-width: 600px) {
  .C50landing__simcard-simcard1 {
    left: 110%;
  }
}
.C50landing__simcard-simcard1 img {
  width: 100%;
  height: 100%;
}
.C50landing__simcard-simcard2 {
  width: 40%;
  position: absolute;
  z-index: 1;
  left: 140%;
  margin-top: -35%;
  -webkit-transform: translateX(var(--move-x)) translateY(var(--move-y));
      -ms-transform: translateX(var(--move-x)) translateY(var(--move-y));
          transform: translateX(var(--move-x)) translateY(var(--move-y));
}
@media (max-width: 600px) {
  .C50landing__simcard-simcard2 {
    left: 130%;
  }
}
.C50landing__simcard-simcard2 img {
  width: 100%;
  height: 100%;
}
